---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: C
  year: 2024
  bids: 3
  start date: 2024-03-09
  end date: 2024-03-09
  awards date: 2024-03-09
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Fossils
- name: Geologic Mapping
- name: Microbe Mission
- name: Optics
- name: Quantum Quandaries
- name: Robot Tour
- name: Scrambler
- name: Sustainable Energy
- name: Tower
- name: Write It Do It
Teams:
- number: 6
  school: Tri-Cities Prep Catholic High School
  city: Pasco
  state: WA
- number: 54
  school: Pullman High School
  suffix: Blue
  city: Pullman
  state: WA
- number: 62
  school: Lewis & Clark High School
  suffix: Orange
  city: Spokane
  state: WA
- number: 61
  school: Lewis & Clark High School
  suffix: Black
  city: Spokane
  state: WA
- number: 55
  school: Pullman High School
  suffix: White
  city: Pullman
  state: WA
- number: 52
  school: Moses Lake High School
  city: Moses Lake
  state: WA
- number: 56
  school: Colville High School
  city: Colville
  state: WA
- number: 57
  school: North Central High School
  city: Spokane
  state: WA
Placings:
- team: 6
  event: Air Trajectory
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Astronomy
  place: 1
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Codebusters
  place: 2
- team: 6
  event: Detector Building
  place: 2
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Dynamic Planet
  place: 2
- team: 6
  event: Ecology
  place: 4
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Fermi Questions
  place: 1
- team: 6
  event: Flight
  place: 2
- team: 6
  event: Forensics
  place: 1
- team: 6
  event: Forestry
  place: 2
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Geologic Mapping
  place: 1
- team: 6
  event: Microbe Mission
  place: 2
- team: 6
  event: Optics
  place: 1
- team: 6
  event: Quantum Quandaries
  place: 2
- team: 6
  event: Robot Tour
  place: 1
- team: 6
  event: Scrambler
  place: 1
- team: 6
  event: Sustainable Energy
  place: 3
- team: 6
  event: Tower
  place: 1
- team: 6
  event: Write It Do It
  place: 6
- team: 54
  event: Air Trajectory
  place: 2
- team: 54
  event: Anatomy and Physiology
  place: 4
- team: 54
  event: Astronomy
  place: 4
- team: 54
  event: Chemistry Lab
  place: 1
- team: 54
  event: Codebusters
  place: 3
- team: 54
  event: Detector Building
  place: 1
- team: 54
  event: Disease Detectives
  place: 5
- team: 54
  event: Dynamic Planet
  place: 4
- team: 54
  event: Ecology
  place: 3
- team: 54
  event: Experimental Design
  place: 1
- team: 54
  event: Fermi Questions
  place: 2
- team: 54
  event: Flight
  place: 3
- team: 54
  event: Forensics
  place: 4
- team: 54
  event: Forestry
  place: 4
- team: 54
  event: Fossils
  place: 1
- team: 54
  event: Geologic Mapping
  place: 2
- team: 54
  event: Microbe Mission
  place: 4
- team: 54
  event: Optics
  place: 2
- team: 54
  event: Quantum Quandaries
  place: 4
- team: 54
  event: Robot Tour
  place: 2
- team: 54
  event: Scrambler
  place: 2
- team: 54
  event: Sustainable Energy
  place: 1
- team: 54
  event: Tower
  place: 2
- team: 54
  event: Write It Do It
  place: 5
- team: 62
  event: Air Trajectory
  participated: false
- team: 62
  event: Anatomy and Physiology
  place: 3
- team: 62
  event: Astronomy
  participated: false
- team: 62
  event: Chemistry Lab
  place: 4
- team: 62
  event: Codebusters
  place: 1
- team: 62
  event: Detector Building
  participated: false
- team: 62
  event: Disease Detectives
  place: 4
- team: 62
  event: Dynamic Planet
  place: 3
- team: 62
  event: Ecology
  place: 1
- team: 62
  event: Experimental Design
  place: 4
- team: 62
  event: Fermi Questions
  place: 3
- team: 62
  event: Flight
  place: 1
- team: 62
  event: Forensics
  place: 2
- team: 62
  event: Forestry
  place: 5
- team: 62
  event: Fossils
  place: 2
- team: 62
  event: Geologic Mapping
  place: 4
- team: 62
  event: Microbe Mission
  place: 1
- team: 62
  event: Optics
  place: 5
- team: 62
  event: Quantum Quandaries
  place: 1
- team: 62
  event: Robot Tour
  participated: false
- team: 62
  event: Scrambler
  participated: false
- team: 62
  event: Sustainable Energy
  participated: true
- team: 62
  event: Tower
  participated: false
- team: 62
  event: Write It Do It
  place: 1
- team: 61
  event: Air Trajectory
  participated: false
- team: 61
  event: Anatomy and Physiology
  place: 2
- team: 61
  event: Astronomy
  place: 3
- team: 61
  event: Chemistry Lab
  place: 5
- team: 61
  event: Codebusters
  place: 4
- team: 61
  event: Detector Building
  participated: false
- team: 61
  event: Disease Detectives
  place: 3
- team: 61
  event: Dynamic Planet
  place: 5
- team: 61
  event: Ecology
  place: 5
- team: 61
  event: Experimental Design
  place: 2
- team: 61
  event: Fermi Questions
  place: 5
- team: 61
  event: Flight
  place: 4
- team: 61
  event: Forensics
  place: 3
- team: 61
  event: Forestry
  place: 3
- team: 61
  event: Fossils
  place: 5
- team: 61
  event: Geologic Mapping
  place: 3
- team: 61
  event: Microbe Mission
  place: 3
- team: 61
  event: Optics
  place: 3
- team: 61
  event: Quantum Quandaries
  participated: true
- team: 61
  event: Robot Tour
  participated: false
- team: 61
  event: Scrambler
  participated: false
- team: 61
  event: Sustainable Energy
  place: 2
- team: 61
  event: Tower
  participated: false
- team: 61
  event: Write It Do It
  place: 2
- team: 55
  event: Air Trajectory
  participated: false
- team: 55
  event: Anatomy and Physiology
  place: 5
- team: 55
  event: Astronomy
  place: 2
- team: 55
  event: Chemistry Lab
  participated: false
- team: 55
  event: Codebusters
  participated: false
- team: 55
  event: Detector Building
  participated: false
- team: 55
  event: Disease Detectives
  place: 1
- team: 55
  event: Dynamic Planet
  place: 1
- team: 55
  event: Ecology
  place: 2
- team: 55
  event: Experimental Design
  place: 6
- team: 55
  event: Fermi Questions
  place: 4
- team: 55
  event: Flight
  participated: false
- team: 55
  event: Forensics
  participated: false
- team: 55
  event: Forestry
  place: 1
- team: 55
  event: Fossils
  place: 3
- team: 55
  event: Geologic Mapping
  place: 6
- team: 55
  event: Microbe Mission
  place: 5
- team: 55
  event: Optics
  participated: false
- team: 55
  event: Quantum Quandaries
  participated: false
- team: 55
  event: Robot Tour
  participated: false
- team: 55
  event: Scrambler
  participated: false
- team: 55
  event: Sustainable Energy
  participated: true
- team: 55
  event: Tower
  place: 3
- team: 55
  event: Write It Do It
  place: 3
- team: 52
  event: Air Trajectory
  participated: false
- team: 52
  event: Anatomy and Physiology
  place: 6
- team: 52
  event: Astronomy
  participated: false
- team: 52
  event: Chemistry Lab
  place: 3
- team: 52
  event: Codebusters
  participated: false
- team: 52
  event: Detector Building
  participated: false
- team: 52
  event: Disease Detectives
  place: 6
- team: 52
  event: Dynamic Planet
  participated: false
- team: 52
  event: Ecology
  place: 6
- team: 52
  event: Experimental Design
  place: 5
- team: 52
  event: Fermi Questions
  place: 6
- team: 52
  event: Flight
  participated: false
- team: 52
  event: Forensics
  participated: false
- team: 52
  event: Forestry
  participated: false
- team: 52
  event: Fossils
  place: 6
- team: 52
  event: Geologic Mapping
  place: 5
- team: 52
  event: Microbe Mission
  participated: false
- team: 52
  event: Optics
  place: 4
- team: 52
  event: Quantum Quandaries
  participated: false
- team: 52
  event: Robot Tour
  participated: false
- team: 52
  event: Scrambler
  participated: false
- team: 52
  event: Sustainable Energy
  participated: true
- team: 52
  event: Tower
  participated: false
- team: 52
  event: Write It Do It
  place: 4
- team: 56
  event: Air Trajectory
  participated: false
- team: 56
  event: Anatomy and Physiology
  participated: false
- team: 56
  event: Astronomy
  participated: false
- team: 56
  event: Chemistry Lab
  participated: false
- team: 56
  event: Codebusters
  participated: false
- team: 56
  event: Detector Building
  participated: false
- team: 56
  event: Disease Detectives
  participated: false
- team: 56
  event: Dynamic Planet
  participated: false
- team: 56
  event: Ecology
  participated: false
- team: 56
  event: Experimental Design
  participated: false
- team: 56
  event: Fermi Questions
  participated: false
- team: 56
  event: Flight
  participated: false
- team: 56
  event: Forensics
  participated: false
- team: 56
  event: Forestry
  participated: false
- team: 56
  event: Fossils
  participated: false
- team: 56
  event: Geologic Mapping
  participated: false
- team: 56
  event: Microbe Mission
  participated: false
- team: 56
  event: Optics
  participated: false
- team: 56
  event: Quantum Quandaries
  participated: false
- team: 56
  event: Robot Tour
  participated: false
- team: 56
  event: Scrambler
  participated: false
- team: 56
  event: Sustainable Energy
  participated: false
- team: 56
  event: Tower
  participated: false
- team: 56
  event: Write It Do It
  participated: false
- team: 57
  event: Air Trajectory
  participated: false
- team: 57
  event: Anatomy and Physiology
  participated: false
- team: 57
  event: Astronomy
  participated: false
- team: 57
  event: Chemistry Lab
  participated: false
- team: 57
  event: Codebusters
  participated: false
- team: 57
  event: Detector Building
  participated: false
- team: 57
  event: Disease Detectives
  participated: false
- team: 57
  event: Dynamic Planet
  participated: false
- team: 57
  event: Ecology
  participated: false
- team: 57
  event: Experimental Design
  participated: false
- team: 57
  event: Fermi Questions
  participated: false
- team: 57
  event: Flight
  participated: false
- team: 57
  event: Forensics
  participated: false
- team: 57
  event: Forestry
  participated: false
- team: 57
  event: Fossils
  participated: false
- team: 57
  event: Geologic Mapping
  participated: false
- team: 57
  event: Microbe Mission
  participated: false
- team: 57
  event: Optics
  participated: false
- team: 57
  event: Quantum Quandaries
  participated: false
- team: 57
  event: Robot Tour
  participated: false
- team: 57
  event: Scrambler
  participated: false
- team: 57
  event: Sustainable Energy
  participated: false
- team: 57
  event: Tower
  participated: false
- team: 57
  event: Write It Do It
  participated: false
